Bug 152551 - No match for USB device (iP4000)
Summary: No match for USB device (iP4000)
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
(Show other bugs)
Version: 3
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-30 10:16 UTC by Lajos Kalmar
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-31 09:40:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lajos Kalmar 2005-03-30 10:16:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
No match for USB device:
  mfr "Canon"
  model "iP4000"
  desc "Canon iP4000"
  cmdset "BJL,BJRaster3,BSCCe"

Version-Release number of selected component (if applicable):
foomatic-3.0.2-3

How reproducible:
Always

Steps to Reproduce:
1. Adding Canon pixma 4000 as a new printer with "printtols" in USB port
2. No automatic identification 
3. 
  

Additional info:

Comment 1 Tim Waugh 2005-03-31 09:40:00 UTC
Thanks for the report.  Please submit this information to the
linuxprinting project at:

  http://www.linuxprinting.org/contribute.html#data

Thanks.




Note You need to log in before you can comment on or make changes to this bug.